@charset "utf-8";
@import url("/library/style/special/w960/style.css");

body{background:#6e0400;}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#head_style_box .hs_img, #head_style_box .hs_swf{background:url(img/bg_top_owner.jpg) no-repeat 50% 0;height:223px;margin:0px auto;}
#nav_box{background:url(img/bg_top_owner.jpg) no-repeat 50% -223px;color:#ffeac0;font:bold 14px/35px "宋体";height:35px;padding-top:10px;}
#nav_box a{color:#ffeac0;}

.md{border:1px solid #d9d9d9;}
.md .md_hd{height:33px;background:url(img/md_hd_01.gif) repeat-x 0px 0px;border-bottom:1px solid #d9d9d9;}
.md .md_hd .mh_title{color:#be2300;font:bold 14px/33px "宋体";margin:0;}
.md .md_hd .mh_option{margin:0;font:12px/33px "宋体";}
.md .md_hd .mh_option a{color:#333;}

.md_jy{border:1px solid #c8c8c8;}
.md_jy .md_bd{background:url(img/md_bd_01.gif) no-repeat 0px 0px;height:308px;padding:0;}
.md_jy .md_bd .mb_2col{padding:1px 10px;}
.md_jy .md_bd .mb_2col .mb_col_1{width:293px;position:relative;}
.md_jy .md_bd .mb_2col .mb_col_2{width:626px;float:right;}
.md_jy .md_bd .mb_2col .hd{height:65px;position:absolute;top:8px;left:-21px;width:313px;}
.md_jy .md_bd .mb_2col .hd01{margin-top:8px;height:39px;background:url(img/md_hd_02.gif) no-repeat 0px 0px;padding:0px 10px;}
.md_jy .md_bd .mb_2col .hd01_mh_title{font:bold 14px/39px "宋体";float:left;color:#a30600;}
.md_jy .md_bd .mb_2col .hd01_leave{float:right;font:12px/39px "宋体";color:#a30600;}
.md_jy .md_bd .mb_2col .hd01_option{float:right;font:12px/39px "宋体";color:#fb7600;padding-left:10px;}
.md_jy .md_bd .mb_2col .hd01_option a{color:#fb7600;}
.md_jy .md_bd .mb_2col .bd01{background:#fff;height:250px;overflow-x:hidden;overflow-y:auto;}
.md_jy .md_bd .mb_2col .text{padding-top:73px;}
.md_jy .md_bd .mb_2col textarea{border:1px solid #e5e5e5;margin:0px;width:280px;height:180px;*height:178px;padding:4px;}
.md_jy .md_bd .mb_2col .sub{border:1px solid #e5e5e5;border-top:0;background:url(img/bg_sub.gif) repeat-x 0px 0px;height:35px;width:268px;padding:0px 10px;}
.md_jy .md_bd .mb_2col .sub .sub_but{border:0;margin:6px 0px 0px 0px;width:46px;height:21px;line-height:21px;background:url(img/bg_sub01.gif) no-repeat 0px 0px;color:#ffefdc;font-size:14px;float:right;}

.md .text5{padding:8px 10px;}
.md .text5 h3{color:#c87a00;font-size:14px;font-weight:normal;padding-bottom:5px;margin:0}
.md .text5 p{font-size:14px;line-height:21px;color:#333;margin:0}
.md .text5_1{background:#fcf8f2;}

